
/* MOR Solutions CSS 
 * Added to work with http://en.wp.obenland.it/the-bootstrap/
 * @author		MOR Solutions
 * @package		The MILL
 * @since		1.0.0 - 27.08.2013
*/

/*==============General
================*/


body, * {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

hr {
	margin: 28px 0 10px 0;
	border: 0;
	border-top: none;
	border-bottom: 1px solid #e2e2e2;
	clear: both;
}

.clearfix {
	clear: both;
}

.hidden {
	display: none;	
}

h1, h2, h3, h4 {
	clear:none;
}

/*==============Layout
================*/

.more {
	background:#9c5b12;
	padding:8px 12px 10px;
	color:#FFFFFF;
	letter-spacing:1px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
}
.more:hover {
	background:#F89C34;
	color:#FFF;
}

#fixed {
	background: url(../img/header-bg.jpg) repeat-x fixed top center;
	position: relative;
}

.cogs {
	width: 100%;
	height: 81.5%;
	position: absolute;
	top: 8.5%;
	left: 0;
	background: url(../img/bg-cogs.png) no-repeat scroll center center;
	z-index: 999;
}

.main-header {
	min-height: 400px;
	position: relative;
}

#fixed header {
	z-index: 9999;
}

.logo {
	display: block;
	text-align: center;
	margin-top:60px;
}

.inside .logo {
	position: relative;
	height: 0;
	z-index: 999;
	display: block;
	width: 140px;
	text-align: left;
}

.inside .container {
	position: relative;
}

#colophon {
	color: #9f9f9f;
	padding: 40px 40px 30px;
	text-align: center;
	background: #161616 url(../img/bg-footer-cogs.png) no-repeat scroll 50% -30px;
	min-height: 290px;
}

#content {
	/* min-height: 250px; */
	margin-left:50px;
}

.sidebar {
	margin-top: 23px;
}

.sidebar .sidebar-content {
	padding: 8px 0 20px 20px;
}

.credits {
	clear: both;
	margin: 20px 0!important;
}

.logo-foot {
	margin: 0 0 30px;
}

.widget-text {
	margin: 20px 0;
}

.news {
	text-align: center;
	position: relative;
	margin: 0;
	border-top: 1px solid #e9e9e9;
	padding: 40px 0 20px 0
}

.home .news {
	border-top: 0;
	padding: 0;
}

.news article {
	background: transparent url(../img/icon-announcements-retina.png) no-repeat 45% 0%;
	background-size: 32px;
	padding-top: 55px;
}

.news article:first-child {
	background: transparent url(../img/icon-news-retina.png) no-repeat 45% 0%;
	background-size: 46px;
}

.news article:last-child {
	background: transparent url(../img/icon-programmes-retina.png) no-repeat 45% 0%;
	background-size: 46px;
}

.news a {
	display: block;
	position: relative;
	border-right: 1px solid #e9e9e9;
	padding-right: 20px;
}

.news article:last-child a {
	border-right: 0;
}

.news a:hover p:last-child, .news a:active p:last-child, .news a:focus p:last-child {
	color: #9c5b12;
}

.news h2 {
	color: #9c5b12;
	font-size: 22px!important;
	font-weight: 400;
	text-transform: none;
	margin-bottom: 10px;
	margin-top: 18px;
	margin-right: 10px;
}

.news p {
	color: #333333;
	margin: 0 auto 20px auto;
}

.news p:last-child {
	font-weight: 600;
	text-transform: uppercase;
	color: #535353;
}

.pattern-one {
	background: url(../img/bg-cream-texture.jpg) repeat scroll 0 0;
	border-top: 1px solid #f1e9dc;
	border-bottom: 1px solid #fff;
	padding: 100px 0;
	position:relative;
}
.pattern-one hgroup {
text-align: center !important;
}
.pattern-one hgroup h2, .pattern-one hgroup h3, .pattern-one h3 {
	text-transform: none;
	font-weight: 400;
}

.pattern-one hgroup h2 {
	font-size: 36px;
}

.pattern-one hgroup h3, .pattern-one h3 {
	font-size: 22px;
	color: #898989;
}
.pattern-one img {
	padding: 2px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	-webkit-box-shadow: 0px 0px 0px 1px #898989;
	-moz-box-shadow: 0px 0px 0px 1px rgba(137, 137, 137, 1);
	box-shadow: 0px 0px 0px 1px #898989;
}

.pattern-two {
	background: url(../img/bg-lined-texture.jpg) repeat scroll 0 0;
	border-top: 1px solid #c29e71;
	border-bottom: 1px solid #000;
	padding: 110px 0 80px;
	position:relative;
}

.pattern-two article {
	text-align: center;
	margin: 20px 0 20px 0;
}

.pattern-two article img {
	height: 70px;
}

.pattern-two article h3 {
	color: #333;
	font-size: 22px;
	text-transform: none;
	margin-bottom:0px;
	font-weight: 400;
}

.pattern-two article p {
	font-weight: 200;
	font-size: 15px;
	line-height: 1.4em;
}

.metaslider .caption-wrap {
	background: transparent!important;
	opacity: 1!important;
	width: 50%!important;
	position: absolute!important;
	left: 48%!important;
	top: 1%!important;
}

.metaslider .caption-wrap h3 {
	color: #FFF;
	text-transform: none;
	font-size: 36px;
	font-weight: 400;
	margin-top:25px;
	margin-bottom:20px;
}

.metaslider .caption-wrap p {
	color: #FFF;
	font-size: 20px;
	font-weight: 300;
	margin-bottom:30px;
}

.entry-meta {
	margin: -10px 0 20px 0;
}

.item row:last-child {
	margin: 0 0 20px 0;
}

.carousel-control {
	top: 50%;
	left: -20px;
}

.carousel-control.right {
	right: -20px;
}

.page-header {
	border-bottom: 1px solid #f89c33;
	margin: 0 0 20px 0;
	padding: 0;
}

#tooltip {
	width: 150px;
	border-radius: 3px;
	font-size: 1.2em;
	background-image: none;
	background: #040404;
}

.label {
	display: inline-block;
	padding: 2px 4px;
	font-size: 11.844px;
	font-weight: bold;
	line-height: 14px;
	color: #ffffff;
	vertical-align: baseline;
	white-space: nowrap;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #292929;
	margin-right: 3px;
}

.label {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

abbr[title], abbr[data-original-title] {
	cursor: pointer;
}

.tooltip-inner {
	padding: 20px;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.feature {
	margin: 20px 0;
		
}

.feature img {
	margin: 0 0 10px 0!important;
	padding: 0!important;
}

/*Icons*/


.icon-aeroplane {
	background: url(../img/icon-aeroplane.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-bin {
	background: url(../img/icon-bin.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-bulb {
	background: url(../img/icon-bulb.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-calander {
	background: url(../img/icon-calander.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-camera {
	background: url(../img/icon-camera.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-cloud {
	background: url(../img/icon-cloud.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-coffee {
	background: url(../img/icon-coffee.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-cog {
	background: url(../img/icon-cog.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-computer {
	background: url(../img/icon-computer.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-diamond {
	background: url(../img/icon-diamond.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-disc {
	background: url(../img/icon-disc.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-email {
	background: url(../img/icon-email.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-eye {
	background: url(../img/icon-eye.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-fire {
	background: url(../img/icon-fire.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-food {
	background: url(../img/icon-food.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-harddrive {
	background: url(../img/icon-harddrive.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-heart {
	background: url(../img/icon-heart.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-image {
	background: url(../img/icon-image.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-in-tray {
	background: url(../img/icon-in-tray.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-iphone {
	background: url(../img/icon-iphone.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-key {
	background: url(../img/icon-key.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-label {
	background: url(../img/icon-label.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-lock {
	background: url(../img/icon-lock.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-marker {
	background: url(../img/icon-marker.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-pencil {
	background: url(../img/icon-pencil.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-satelite {
	background: url(../img/icon-satelite.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-search {
	background: url(../img/icon-search.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-speech-bubble {
	background: url(../img/icon-speech-bubble.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-star {
	background: url(../img/icon-star.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-tele {
	background: url(../img/icon-tele.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-thumbs-up {
	background: url(../img/icon-thumbs-up.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-user {
	background: url(../img/icon-user.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-video {
	background: url(../img/icon-video.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-wallet {
	background: url(../img/icon-wallet.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-watch {
	background: url(../img/icon-watch.png) no-repeat scroll top left;
	background-size: 50%;
}

.icon-world {
	background: url(../img/icon-world.png) no-repeat scroll top left;
	background-size: 50%;
}

/*==============Navigation
================*/


.main-header nav {
	margin: 90px 0 0 0;
	position: relative;
	text-align: center;
}

#fixed nav {
	position: relative;
    z-index: 9999;
}

.navbar {
	margin-bottom: 0;
}

.navbar-inverse .navbar-inner {
	background-color: transparent;
	background-image: none;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

header.inside {
	background-color: #292929;
	background-image: -moz-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(40,40,40) 61%, rgb(36,36,36) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(40,40,40) 61%, rgb(36,36,36) 100%);
	background-image: -ms-linear-gradient( 90deg, rgb(43,43,43) 0%, rgb(40,40,40) 61%, rgb(36,36,36) 100%);
	position: relative;
	background-image: url(../img/bg-header-inside.png);
	background-repeat: no-repeat;
	background-position: top right;
}

.menu-primary-container {
	margin: 23px 0 0 170px;
}

.home .menu-primary-container {
	margin: 0;
}

.navbar-inverse .nav {
	float: none;
	overflow: hidden;
	text-align: center;
}

.inside .navbar-inverse .nav {
	text-align: left;
}

.navbar .nav > li > a {
	padding: 18px 12px 18px;
	color: #e1e1e1;
	font-size: 1.2em;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
	background-color: transparent;
	-webkit-box-shadow: inset 0 32px 56px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0 32px 56px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0 32px 56px rgba(0, 0, 0, 0.25);
	border-radius: 0;
}

.navbar .nav > li {
	float: none;
	display: inline-block;
}
/*
.navbar .nav li:last-child a {
	color: #f89c33;
}
*/

.nav-tabs.nav-stacked {
	background: #f7f7f7 url(../img/bg-inner-menu.png) no-repeat scroll bottom right;
	background-size: 208px;
	padding: 0px;
	margin: 0px;
}

.nav-tabs.nav-stacked > li > a {
	border-radius: 0 !important;
	border: 1px solid #CCC;
	background: url(../img/bg-list-arrow.png) no-repeat scroll 10px 15px;
	background-size: 6px;
	color: #292929;
	padding: 10px 25px;
}

.nav-tabs.nav-stacked > li > a:hover {
	background: url(../img/bg-list-arrow.png) no-repeat scroll 14px 15px;
	background-size: 6px;
	color: #f89c33;
}
.current-menu-item a,
.current-page-ancestor a {
color: #f89c33 !important;
}

/*==============Images
================*/

/*Padding below commented out for Simple Share Buttons (DT)*/

/*#content img {
     padding:0;
}*/

.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

#content img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}

.alignnone {
margin: 0;
}
.wp-caption {
	max-width: 100%;
}

.wp-caption .wp-caption-text, .gallery-caption, .entry-caption {
	padding: 0 9px 9px;
	text-align: left;
	font-style: italic;
}

.wp-caption .wp-caption-text {
	padding-top: 0px;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

/*==============Links
================*/


a {
	color: #006699;
}

a:hover, a:active, a:focus {
	color: #3399cc;
	text-decoration: none;
}
.smoothup {
display: none;
}
.home .smoothup {
	height: 88px;
	width: 88px;
	margin: -40px auto 0 auto;
	text-indent: -9999px;
	background: url("../img/icon-arrow-up-retina.png") no-repeat scroll center center;
	background-size: 50%;
	display: block;
	position:absolute;
	left:50%;
	margin-left:-44px;
	top:50px;
	z-index:99;
}


/*==============Call to action buttons
================*/


.btn {
	background-image: none;
	background: #f89c33;
	border: 1px solid #d78221;
	border-radius: 0;
	text-shadow: none;
	box-shadow: none;
	color: #fff;
	z-index: 99999;
	text-transform: uppercase;
	padding: 10px 30px;
	margin: 10px 0 20px 0;
}

.btn:hover, .btn:focus, .btn:active {
	background: #f98b0d;
	border: 1px solid #d78221;
	color: #fff;
}

.btn-secondary {
	background-image: none;
	background: #ada7a5;
	border: 1px solid #979594;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
	background: #9a9695;
	border: 1px solid #858585;
}

.btn-small {
	padding: 5px 15px;
}

.sidebar .btn {
	margin-bottom: 0;	
}

.btn-twitter {
	background: #212121 url(../img/icon-twitter-btn.png) no-repeat scroll 50% 50%;
	background-size: 34px 16px;
	border: none;
	padding: 25px 15px 25px 20px;
	position: absolute;
	top: 0;
	margin: 0 0 20px 0;
	z-index: 99999;
	width: 20px;
}

.home.page .btn-twitter{
	right: 20px;
}

.btn-twitter:focus, .btn-twitter:active, .btn-twitter:hover {
	border: 0;
	background: #171717 url(../img/icon-twitter-btn.png) no-repeat scroll 50% 50%;
	background-size: 34px 16px;
}

.btn-linkedin {
	background: #212121 url(../img/icon-linkedin-btn.png) no-repeat scroll 50% 50%;
	background-size: 38px 17px;
	border: none;
	padding: 25px 15px 25px 20px;
	position: absolute;
	top: 0;
	margin: 0 10px 20px 0;
	z-index: 99999;
	width: 20px;
}

.home.page .btn-linkedin {
	right: 70px;
}

.page .btn-linkedin, .single .btn-linkedin, .archive .btn-linkedin {
	right: 50px;
}

.page .btn-twitter, .single .btn-twitter, .archive .btn-twitter  {	
	right: 0px;
}

.btn-linkedin:focus, .btn-linkedin:active, .btn-linkedin:hover {
	border: 0;
	background: #171717 url(../img/icon-linkedin-btn.png) no-repeat scroll 50% 50%;
	background-size: 38px 17px;
}

.form-search .input-append .btn {
	padding: 4px 12px;
	margin: 0 0 0 -1px;
}

/*==============Typography
================*/
	
/*Headings*/


h1, h2, h3, h4, h5, h6 {
	color: #333333;
	line-height: normal;
}

h1 {
	font-weight: 400;
	margin: 35px 0 10px 0;
}

h2 {
	font-size: 28px;
	font-weight: 100;
	margin: 30px 0 15px 0;
}

#content h2 {
	font-size: 26px;
	margin: 40px 0 15px 0;
	font-weight: 200;
}

.home #content:first-child h2 {
	margin: 0 0 15px 0; 
}

#content .entry-content h2:first-child {
margin-top: 10px;
}
#content h3 {
font-size: 20px;

}

h3 {
	margin: 20px 0 10px 0;
	font-weight: 300;
}

/*==============Lists
================*/


#content ul, #content ol {
	margin: 0px 0 20px 20px;
}

#content ul li {
	list-style-type: none;
	background: url(../img/bg-list-bullet.png) no-repeat scroll 0 6px;
	background-size: 7px;
	padding-left: 17px;
}

#content ol li {
	list-style-position: inside;
}

#content .row {
margin: 30px 0;
padding: 30px 0;
border-bottom: 1px solid #e2e2e2;
}
#content .row h2 {
margin: 0 0 10px 0 !important;
}
#content .row h3 {
margin: 10px 0 10px !important;
}
#content .row img {
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	border: 1px solid #CCC;
}

ul.circle {
	position: relative;
	left: 150px;
	top: 10px;
	display: block;
	min-height: 333px;
}

ul.circle li {
	width: 80px;
	height: 80px;
}
ul.circle li a {
	
}
ul.circle li.one {
	position: absolute;
	left: 135px;
	top: -15px;
}

ul.circle li.two {
	position: absolute;
	left: 54px;
	top: 65px;
}

ul.circle li.three {
	position: absolute;
	left: 82px;
	top: 175px;
}

ul.circle li.four {
	position: absolute;
	left: 193px;
	top: 203px;
}

ul.circle li.five {
	position: absolute;
	left: 273px;
	top: 122px;
}

ul.circle li.six {
	position: absolute;
	left: 244px;
	top: 13px;
}

ul.circle h3 {
	font-size: 20px;
	color: #9A9997;
	width: 90px;
}

ul.circle li.one h3 {
	position: relative;
	left: -110px;
	top: 57px;
	text-align: right;
}

ul.circle li.two h3 {
	position: relative;
	left: -111px;
	top: 75px;
	text-align: right;
}

ul.circle li.three h3 {
	position: relative;
	left: -110px;
	top: 79px;
	text-align: right;
}

ul.circle li.four h3 {
	position: relative;
	left: 97px;
	top: 94px;
}

ul.circle li.five h3 {
	position: relative;
	left: 96px;
	top: 56px;
}

ul.circle li.six h3 {
	position: relative;
	left: 95px;
	top: 60px;
}

/*==============Forms
================*/


label {
	text-transform: uppercase;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	border-radius: 0;
	background: #f8f8f8;
	border: 1px solid #d4d4d4;
	box-shadow: none;
}

.control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus {
	border-color: #4d9224;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #4d9224;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #4d9224;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #4d9224;
}

.control-group.error input, .control-group.error select, .control-group.error textarea, .control-group.error input:focus, .control-group.error select:focus, .control-group.error textarea:focus {
	border-color: #4d9224;
}

.control-group.error .control-label, .control-group.error .help-block, .control-group.error .help-inline {
	color: #326811;
}
 
blockquote {
	float:right;
	width:40%;
	padding:20px 25px;
	background:#292929;	
	border:0;
	margin:-10px 0 20px 40px;
	background-image:url(../img/bg-header-inside.png);
	background-repeat:no-repeat;
}
blockquote p {
	color:#FFF;
	font-size:28px;
	line-height:1.4em;	
}
.shoulder {
	float:right;
}
.shoulder a {
	color:#FFF;
	font-size:12px;
	margin-left:10px;
	margin-left:10px;
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

.cogs {
	width: 100%;
	height: 85.5%;
	position: absolute;
	top: 14.5%;
	left: 0;
	background: url(../img/bg-cogs.png) no-repeat scroll center center;
	background-size: 100%;
}

.navbar-inverse .navbar-inner {
	position: static;
}

.navbar-inverse .nav {
	text-align: left;
}

.navbar .nav > li {
	display: block;
}

.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
	padding: 9px 9px 9px 20px;
}

.inside .navbar-inverse .nav {
	text-align: left;
	margin-left: 1px;
	margin-top: 30px;
}

.navbar .btn-navbar {
	display: block;
	padding: 20px;
	margin: 0;
	box-shadow: none;
	width: auto;
	background-image: none;
	background: rgba(0, 0, 0, 0);
	border: 0;
	float: left;
}

.menu-primary-container {
	width: 100%;
	margin: 0;
}

.metaslider .caption-wrap h3, .metaslider .caption-wrap p {
	line-height: normal;
}

.metaslider .caption-wrap h3 {
	font-size: 245%;
}

.metaslider .caption-wrap p {
	font-size: 135%;
}

.page-header {
	border-bottom: 1px solid #f89c33;
	margin-top: 56px;
}

.sidebar {
	margin-top: 49px;
}

.pattern-two .span2 {
	width: 33.3333%;
	font-size: 80%;
	padding: 0 10px;
	margin: 0 auto 40px auto !important;
}
#content .row {
	padding:0 0 20px 0;	
}
.pattern-one {
	padding-bottom:50px;
}
.pattern-one hgroup h2,
.pattern-two h3 {
	font-size:30px !important;
}
.metaslider .caption-wrap h3 {
	margin-top:0;
}
.pattern-one h2 {
	margin-top:10px;
}
.pattern-one hgroup h3, 
.pattern-one h3 {
	font-size:20px !important;	
}
.pattern-two article h3 {
	font-size:22px !important;
}
.pattern-two article img {
	height:35px;
}

ul.circle {
	top:0;
	left:15px;
	position:relative;
	min-height:inherit;
}
ul.circle li {
	margin:0;
	padding:0;
	display:block;
	width:100%;
	position:relative !important;
	top:0 !important;
	left:0 !important;
	width:100%;
	height:auto;
}
ul.circle li a {
	display:block;
	padding:16px 0;
}
ul.circle h3 {
	left:0 !important;
	top:0 !important;
	text-align:left !important;
	padding:0 0 0 80px;
	margin:0;
	width:auto!important;	
}
ul.circle img {
	height:40px;
	position:absolute;
	top:8px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

.container.news {
	margin:20px 0 10px !important;
}
#fixed {
	background: url(../img/header-bg.jpg) repeat fixed top center;
	background-size: 400px;
}

.cogs {
	width: 100%;
	height: 85.5%;
	position: absolute;
	top: 14.5%;
	left: 0;
	background: url(../img/bg-cogs.png) no-repeat scroll center center;
	background-size: 100%;
}

.inside .logo {
	margin-: 10px;
}

.main-header {
	padding: 54px 0 0 0;
}

.page-header {
	border-bottom: 1px solid #f89c33;
	margin-top: 56px;
}

.page .btn-linkedin, .single .btn-linkedin, .archive .btn-linkedin {
	right: 70px;
}

.page .btn-twitter, .single .btn-twitter, .archive .btn-twitter {	
	right: 20px;
}

.navbar-inverse .navbar-inner {
	position: static;
}

.navbar-inverse .nav {
	text-align: left;
}

.navbar .nav > li {
	display: block;
}

.navbar-inverse .nav-collapse .nav>li>a, .navbar-inverse .nav-collapse .dropdown-menu a {
	padding: 10px;
}

.navbar-inverse .nav-collapse .nav>li>a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover {
	background: #000;
}

.inside .navbar-inverse .nav {
	text-align: left;
	margin-left: 1px;
	margin-top: 30px;
}

.navbar .btn-navbar {
	display: block;
	padding: 20px;
	margin: 0;
	box-shadow: none;
	width: auto;
	background-image: none;
	background: rgba(0, 0, 0, 0);
	border: 0;
	float: left;
}

.menu-primary-container {
	width: 100%;
	margin: 0;
}

.inside .navbar-inverse .nav {
	margin: 0;
	padding: 65px 0 0 0;
}

header.inside .container {
	padding: 0;
}

.metaslider .caption-wrap {
	position: absolute!important;
	left: 48%!important;
	top: 5%!important;
}

.metaslider .caption-wrap h3, .metaslider .caption-wrap p {
	line-height: normal;
}

.metaslider .caption-wrap h3 {
	font-size: 180%;
}

.metaslider .caption-wrap p {
	font-size: 145%;
}

.carousel-control {
	top: 50%;
	left: 15px;
}

.carousel-control.right {
	right: 15px;
}

.news article {
	background-position: 10px 5px !important;
	background:none !important;
	padding-top:0;
	background-size:22px !important;
}

.news a {
	border-bottom: 1px solid #e9e9e9;
	border-right: 0;
	margin:10px 0 !important;
	padding: 0 0 10px 0 !important;
}

.news article:last-child a {
	border: 0;
	margin-bottom: 0;
}

.news h2 {
	margin: 0 !important;
	margin: 0 !important;
}

.pattern-one {
	text-align: center;
}

ul.circle {
	position: relative;
	left: 0;
	top: 0;
	display: block;
	min-height: auto;
	width: 94%;
	margin: 40px auto 0 auto;
}

ul.circle li {
	width: 45%;
	height: auto;
	position: static!important;
	text-align: center;
	margin: 0 0 20px 0;
}

ul.circle li h3 {
	position: static!important;
	width: 100%!important;
	text-align: center!important;
}
.home .smoothup {
	top:40px;
}
.pattern-one {
	padding:55px 0 20px !important;
}
.pattern-one hgroup h3, .pattern-one h3 {
	font-size:18px !important;
}
.pattern-one ul {
	display:none;
}
.pattern-two {
	padding:90px 0 50px;
}
.pattern-two .span2 {
	width: 49%;
	float: left;
	font-size: 80%;
	padding: 0 10px;
}
.pattern-two article.span3 {
	min-height:25px;
	margin:0;
}
.pattern-two article.span3 h3 {
	font-size:18px !important;
	margin:5px 0 0 0 !important;
	text-align:left;
}
.pattern-two article img {
	width:16px;
	height:auto;
	margin-top:2px;
	float:left;
	margin-right:15px;
}
.pattern-two article p {
	display: none;
}

}
 
/* Landscape phones and down */
@media (max-width: 480px) {

h1 {
	font-size:28px;
}

.inside .logo {
	width:110px;
	left:50%;
	margin-left:-55px;
}
.main-header {
	padding: 54px 0 0 0;
}

.home.page .btn-twitter {
	right: 5px;
}

.home.page .btn-linkedin {
	right: 47px;
}

.page .btn-linkedin, .single .btn-linkedin, .archive .btn-linkedin  {
    right: 45px;
}

.page .btn-twitter, .single .btn-twitter, .archive .btn-twitter {
    right: 4px;
}

.page .btn-linkedin, .page .btn-twitter, .single .btn-linkedin, .single .btn-twitter, .archive .btn-linkedin, .archive .btn-twitter  {
	padding: 20px 15px 15px 20px;
	width: 12px
}

.metaslider .caption-wrap {
	width: 60%!important;
	position: absolute!important;
	left: 38%!important;
	top: 0%!important;
}

.metaslider .caption-wrap h3, .metaslider .caption-wrap p {
	line-height: normal;
}

.metaslider .caption-wrap h3 {
	font-size: 100%;
	margin-top:0;
}

.pattern-one hgroup h2,
.home h3 {
	font-size:28px !important;
}
.metaslider .caption-wrap p {
	font-size: 95%;
}

.btn {
	width: 82%;
}

.btn-linkedin, .btn-twitter {
	width: 20px;	
}

button.btn, input[type="submit"].btn {
	width: 100%;
}

/*Images*/


.alignleft, .alignright {
	float: none;
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	display: block;
}
#content,
.sidebar .sidebar-content {
	margin:0;
	padding:0;
}
.logo {
	width:50%;
	margin:auto;
}
.main-header {
	min-height:1px;
	padding:0;
	margin-bottom:20px;
}
.cogs {
	display:none;
}
#content .row .span2 {
text-align: center;
margin-top: -35px;
margin-bottom: 20px;
}
#content .row img {
width: 80px;
height: 80px;
}

.home #content p,
section.news p {
	display:none !important;
}
.inside.news {
	padding:0;
	margin-top:40px;
}
blockquote {
	display:none;
	float:none;
	width:100%;
	padding:0;
	background:#292929;
	margin:20px 0;
}
blockquote p {
	font-size:18px;
	padding:10px 15px;
	margin:0;
}
#author-info, article.post, article.page {
	margin:0;
}
#mobile .btn {
	margin-bottom:0;
}


}